Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 129993 - chapter or article on Fedora Docs Project process
Summary: chapter or article on Fedora Docs Project process
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: documentation-guide
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks: fedora-docs-writing fdp-docguide-traqr
TreeView+ depends on / blocked
 
Reported: 2004-08-16 13:45 UTC by Karsten Wade
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version: FC6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-31 00:50:42 UTC


Attachments (Terms of Use)
FDP docs process XML source (deleted)
2004-08-16 13:49 UTC, Karsten Wade
no flags Details
FDP docs process, HTML nochunks output from XML source. (deleted)
2004-08-16 13:52 UTC, Karsten Wade
no flags Details

Description Karsten Wade 2004-08-16 13:45:10 UTC
This is the current version of the process document.  It has been
converted to XML for easy creation as a stand-alone process document
or inclusion as a chapter in the Doc Guide.

I went through Tammy's document at
http://fedora.redhat.com//participate/documentation-quick-start/ with
the file I wrote side-by-side, and tried to reconcile any differences.
 It will still need be read thoroughly make sure it represents what we
want, i.e., our consensus.

I will attach a plain, nochunks HTML output, as well as the XML, to
this bug report, but for continuity sake it will also be available at:

http://people.redhat.com/kwade/fedora-docs/process-docs/fedora-docs-process-en.xml
http://people.redhat.com/kwade/fedora-docs/process-docs/fedora-docs-process-en.html
http://people.redhat.com/kwade/fedora-docs/process-docs/fedora-docs-process/index.html

Comment 1 Karsten Wade 2004-08-16 13:49:27 UTC
Created attachment 102759 [details]
FDP docs process XML source

Represents a combination from
http://fedora.redhat.com/participate/documentation-quick-start/ and other work
done on list already.

Comment 2 Karsten Wade 2004-08-16 13:52:34 UTC
Created attachment 102760 [details]
FDP docs process, HTML nochunks output from XML source.

More readable form of the current process, in plain HTML (xmlto html-nochunks
foo.xml).  When in doubt, trust the XML.

Comment 3 Karsten Wade 2007-01-31 00:50:42 UTC
All of the content and process have  been updated and rolled into the Wiki:

http://fedoraproject.org/wiki/DocsProject

Those areas are sufficient.  When we update the Documentation Guide, we'll
include a snapshot of that more up-to-date process documentation.


Note You need to log in before you can comment on or make changes to this bug.